/* This is for pages like Dobbs TV, which use the player.  It makes #right-col invisible and adds code for the player. */
.tv {
	background-color: #303030;
	color: #f5f5f5 !important;
	margin-top: 15px;
	padding: 8px;
	text-align: center;
	width: auto;

	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;

	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
}
#content { width: 809px !important; }
#content .articles { border-bottom: none; margin-bottom: 30px; }
#right-col { display: none; }